function evaluateSimulation(caseName)

% caseName = 'globalSqRough_s200_b12_d0';
% caseName = 'globalSqRough_s200_b12_d1';
% caseName = 'localSqRough_s200_b12_d0';
caseName = 'localSqRough_s200_b12_d1';

% caseName = 'localMeanSq_s200_b12_d0';
% caseName = 'globalMeanSq_s200_b12_d0';

data = obtainData(caseName, 'database', 'data', 'type', 'mat')
data = data.data

%% eval
%! ToDo: correlation between measured width and roundness would be
%    interesting!
figure,hold on
plot([0 1], [0 1], 'k-', 'color', [1 1 1]*0.5, 'lineWidth', 5);
plot(data.rrVector, data.rrMeanVector, 'r-', 'lineWidth', 3);
plot(data.rrVector, data.rrMeanVector + data.rrStdVector, 'g-', 'lineWidth', 2);
plot(data.rrVector, data.rrMeanVector - data.rrStdVector, 'g-', 'lineWidth', 2);
plot(data.rrVector, data.rrMaxVector, 'm-', 'lineWidth', 1);
plot(data.rrVector, data.rrMinVector, 'm-', 'lineWidth', 1);
xlim([0 1]);ylim([0 1]);
print(['data' filesep caseName '.eps'], '-depsc')

data.mwMatrix